Nocturnally Psychologizing Millipede

    pouchdb-async-storage

    0.0.4 • Public • Published

    pouchdb-async-storage

    Work in progress - get PouchDB working with React Native's AsyncStorage as a backend.

    Usage

    You should be able to just do:

    npm install --save pouchdb-async-storage
    

    Then require it after PouchDB:

    var PouchDB = require('pouchdb');
    require('pouchdb-async-storage');
     
    var db = new PouchDB('mydb', {adapter: 'asyncstorage'});

    Build

    npm install && npm run build
    

    Install

    npm i pouchdb-async-storage

    DownloadsWeekly Downloads

    0

    Version

    0.0.4

    License

    Apache 2

    Last publish

    Collaborators

    • nolanlawson
    • davidpfahler